
body { 
  background-color: #ffffff;
  background-image: url(http://a4.sphotos.ak.fbcdn.net/hphotos-ak-snc7/306508_215638258542841_188565104583490_344907_1532978122_n.jpg) !important;
  background-repeat: repeat;
  color: #000000; 
} 
.profile_text { 
  color: #000000;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #0084ef;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #0084ef;
  text-decoration: underline;
}
